# -*- coding: utf-8 -*- 
# @Time    : 04/15/2024 
# @Author  : nzooherd 
# @File    : video_notfound.py 
# @Software: Visual Studio Code

class VideoNotFoundException(Exception):
    """
    Exception raise when video not found
    """

    def __init__(self, video_md5: str) -> None:
        message = f"Video not found: {video_md5}"
        super().__init__(message)
    